リサーチルドレン0はPHPバージョンが5.3以上のものに設定できます。このサーバーのバージョンは「5.2.17」です